### Hierarchy

- PopoverController

## Index

### Properties

- anchorElm
- bodyElm
- shown

### Methods

- dismissPopover

## Properties

### anchorElm

anchorElm: JQuery<HTMLElement>

- Defined in src/message/popoverComponent.js:149

### bodyElm

bodyElm: JQuery<HTMLElement>

- Defined in src/message/popoverComponent.js:154

### shown

shown: boolean

- Defined in src/message/popoverComponent.js:144

The state of the popover (displayed or not)

## Methods

### dismissPopover

- dismissPopover(): void

- - Defined in src/message/popoverComponent.js:186

  Dismiss popover function

  #### Returns void

Generated using TypeDoc